﻿@keyframes AnimacionFondoPantalla{


    100%{
         background-position: 15% 30%;
     }
}

  body{

    background-image: url(/Resources/FondoInicioSesion.svg);
    background-repeat: no-repeat;
    animation: AnimacionFondoPantalla 8ms infinite alternate linear;


  }



 .ContenedorInicioSesion{

    position:unset;
    margin-top:13%;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 20PX;
    border-radius: 8px;
    box-shadow:0 0 20px rgba(0,0,0, 0.6);
    backdrop-filter: blur(5px);

 }

 .TextoColorBlanco{

     color:#FFF;
 }
